{
	"Islam": [
		"KoranHadith",
		"KoranHadithAllusionsRadical",
		"KoranHadithModerate",
		"KoranRadical",
		"KoranModerate",
		"KoranNoInterpretation",
		"Digest+AyaModerate",
		"Digest+AyaRadical",
		"LegendaryHistoric",
		"Digest+AyaIslamic",
		"Digest+AyaAll",
		"ShiiteTheologyDomain",
		"SloganAffiliationDomain",
		"MajorRadicalLiterature",
		"IslamicPersonDomain",
		"AggregatedJurisprudence",
		"SortedModerateHadith",
		"SortedRadicalHadith",
		"IslamicFinanceDomain"
	],
	"Key Data": [
		"TheatreDomain",
		"TopicsDomain"
	],
	"Sentiment": [
		"AntiDomain",
		"DocumentAntiDomain",
		"GeneralAntiGovernmentDomain",
		"DisjAntiDomain",
		"AggregatedAntiDomain",
		"AggregatedImpliedAntiDomain",
		"ProDomain",
		"DocumentProDomain",
		"AggregatedProDomain",
		"DisjProDomain",
		"ParticularAnimosityDomain",
		"ParticularPositiveAttitudeDomain",
		"SentimentDomain"
	],
	"Entities": [
		"ContemporaryPersonDomain",
		"NamedEntityPersonDomain",
		"NewNamedEntityPersonDomain",
		"AllPlacesDomain",
		"PlaceDomain",
		"NamedEntityPlaceDomain",
		"NewNamedEntityPlaceDomain",
		"EventDomain",
		"SortedIdentifiedOrganizations",
		"ImplicitOrganizations",
		"NamedEntityOrganizationDomain",
		"NewNamedEntityOrganizationDomain",
		"NationalityDomain",
		"AllOrganizationsDomain"
	],
	"Military": [
		"MilitaryStuff11",
		"ChemicalProducts",
		"ChemicalSubstances",
		"Explosives",
		"AdditionalProducts",
		"AdditionalHazardousChemicals",
		"AdditionalChemicals",
		"CommonChemicals",
		"ChemicalDomain"
	],
	"Dates": [
		"MentionedDates"
	],
	"Addresses & Relations": [
		"MentionedUrls",
		"MentionedEmails",
		"RelationsDomain"
	]
}